# Uses of Interface
org.eclipse.ecf.filetransfer.events.IFileTransferRequestEvent

Packages that use IFileTransferRequestEvent
Package
Description
org.eclipse.ecf.filetransfer

## Uses of IFileTransferRequestEvent in org.eclipse.ecf.filetransfer

Methods in org.eclipse.ecf.filetransfer with parameters of type IFileTransferRequestEvent
Modifier and Type
Method
Description
`void`
IIncomingFileTransferRequestListener.`handleFileTransferRequest(IFileTransferRequestEvent event)`
Handle file transfer requests when received asynchronously from remotes.